Loading...
Searching...
No Matches
geqrt: QR factor, with T
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqrt: QR factor, with T:

## Functions

subroutine | cgeqrt (m, n, nb, a, lda, t, ldt, work, info)
| CGEQRT
subroutine | dgeqrt (m, n, nb, a, lda, t, ldt, work, info)
| DGEQRT
subroutine | sgeqrt (m, n, nb, a, lda, t, ldt, work, info)
| SGEQRT
subroutine | zgeqrt (m, n, nb, a, lda, t, ldt, work, info)
| ZGEQRT

## Detailed Description